{
	"name": "global-name/project-002",
	"description": "Test Porject #002",
	"version": "1.0.0",
	"require": {
		"php": ">=5.3.0"
	},
    "license": "MIT",
    "minimum-stability": "dev",
    "prefer-stable": true
}
